//
// Created by fedal on 22/7/21.
//

#ifndef RECIPEENGINE_MICROPODBEHAVIORENUMS_H
#define RECIPEENGINE_MICROPODBEHAVIORENUMS_H
typedef enum{
    SET_SERVO_SEQUENCE,
    OBSERVE_FEEDBACK
}MicroPodBehaviorState_e;
#endif //RECIPEENGINE_MICROPODBEHAVIORENUMS_H
